Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 21:18:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Customer:  Hello Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi hello, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Splash Fashions store near you? Just tap on the link below? and choose your city.   www.splashfashions.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 AM, 08th Dec                     hello                    Hi           12:28 AM, 08th Dec                     hello                    I have already returned my order and not yet received any confirmation           12:28 AM, 08th Dec                     hello                    And not received any refund           12:29 AM, 08th Dec                     hello                    Or any other kind of confirmation           12:29 AM, 08th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:29 AM, 08th Dec                     hello                    Go through my previous msgs           12:30 AM, 08th Dec                   Mohammed                   Please allow me a moment to check this for you.           12:32 AM, 08th Dec                     hello                    Ok           12:33 AM, 08th Dec                   Mohammed                   Could you please confirm that if you have handed over the item to our courier partner           12:33 AM, 08th Dec                     hello                    Yes           12:33 AM, 08th Dec                     hello                    Obviously           12:33 AM, 08th Dec                   Mohammed                   Please provide us with the return slip or the tracking number so we can assist you further           12:35 AM, 08th Dec                     hello                    Ok wait           12:35 AM, 08th Dec                     hello                             12:36 AM, 08th Dec                   Mohammed                   Please share The tracking number or the slip of the return item           12:39 AM, 08th Dec                     hello                    No one provided me such thing           12:39 AM, 08th Dec                     hello                    What is this your asking ?           12:40 AM, 08th Dec                     hello                    Not providing any thing like that and asking me           12:40 AM, 08th Dec                     hello                    ???           12:40 AM, 08th Dec                     hello                    It have been 2 days i have given the item to your courier person           12:40 AM, 08th Dec                     hello                    I have his number still           12:41 AM, 08th Dec                     hello                    Do. You need it?           12:41 AM, 08th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:43 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:46 AM, 08th Dec                     hello                    What do you mena           12:47 AM, 08th Dec                     hello                    Mean?           12:47 AM, 08th Dec                     hello                    Where is my product           12:47 AM, 08th Dec                     hello                    Where is my refund           12:47 AM, 08th Dec                     hello                    +971501899682           12:49 AM, 08th Dec                     hello                    It is number of him who was the courier person           12:51 AM, 08th Dec                     hello                    Reply me           12:53 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:55 AM, 08th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:55 AM, 08th Dec                     hello                    Are you joking with me right now           12:55 AM, 08th Dec                     hello                    Transfer this chat to your superior           12:56 AM, 08th Dec                     hello                    I dont know who make you sat on this chair           12:58 AM, 08th Dec                     hello                    Reply me mr?           01:00 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, We request you to please allow us some time to check with the courier partner and sort this out ASAP           01:00 AM, 08th Dec                     hello                    No no           01:00 AM, 08th Dec                     hello                    I will be complaining this now           01:00 AM, 08th Dec                     hello                    I know where to go now           01:01 AM, 08th Dec                     hello                    This service your providing to your customer?           01:01 AM, 08th Dec                     hello                    Not updating application on time           01:01 AM, 08th Dec                     hello                    And asking tracking number           01:01 AM, 08th Dec                     hello                    That which i  never received from anywheee           01:02 AM, 08th Dec                     hello                    And replying with same msg of apologies           01:03 AM, 08th Dec                     hello                    What i do taking your apologies?           01:03 AM, 08th Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           01:04 AM, 08th Dec                     hello                    I make pickles out of it or what?           01:04 AM, 08th Dec                     hello                    No no           01:04 AM, 08th Dec                     hello                    The one who was previously chat was saying me the same thing           01:04 AM, 08th Dec                     hello                    Nothing have been done from past 3 days           01:05 AM, 08th Dec                     hello                    This is fourth day today           01:05 AM, 08th Dec                     hello                    Do you even understand consumer power?           01:06 AM, 08th Dec                     hello                    May be if not u should show you           01:06 AM, 08th Dec                     hello                    Mohammad           01:06 AM, 08th Dec                     hello                    Resolve my query mohammad           01:06 AM, 08th Dec                     hello                    Resolve it reight away           01:07 AM, 08th Dec                   Mohammed                   We will check and get back to you soon enough, We appreciate your patience.           01:08 AM, 08th Dec                     hello                    You will not           01:08 AM, 08th Dec                     hello                    I want this resolution right away           01:09 AM, 08th Dec                     hello                    Dont eat apple being on bend           01:09 AM, 08th Dec                     hello                    Resolve it now           01:09 AM, 08th Dec                   Mohammed                   We will get back to you via your email address once we have an update from our concerned team           01:13 AM, 08th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:13 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:15 AM, 08th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431498